Subject: EOL Credit Approvals Week Ending 12/3
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 8 Dec 1999 04:09:00 -0800 (PST)

Attached is the consolidated list of counterparties for the week ending 
12/3.  All other lists sent to you by various people this week can be 
ignored.  If a counterpartys says "declined" by Credit, you don't need to 
look at it.  If there is nothing in the box it means "approved" and, as of 
today, look at "divisions" which means they are trading out of a division  
The "division" issue is up in the air and is being looked at on a going 
forward basis.

Per my agreeement with each of the physical groups, IF I DO NOT HEAR FROM YOU 
IN ONE DAY, I WILL ASSUME THE COUNTERPARTY IS APPROVED TO TRADE ALL THE 
PRODUCTS THAT CREDIT HAS APPROVED FOR THAT COUNTERPARTY.  We rarely expect 
counterparty issues from the physical trading groups, most of the 
counterparty issues will be with the financial trading counterparties.  I 
ONLY NEED TO HEAR FROM YOU IF YOU HAVE A PROBLEM WITH A COUNTERPARTY.

Most of the physical trading group's issues will revolve around which 
contract to use, and that should be resolved directly with Global Contracts, 
in the same way you resolve such issues on an "off-line" basis.

Credit is redoing the 12/6 and 12/7 lists they sent to me earlier, and I will 
forward them to you as soon as I receive them.
---------------------- Forwarded by Tana Jones/HOU/ECT on 12/08/99 11:50 AM 
---------------------------

Molly Harris
12/07/99 05:33 PM
To: Frank L Davis/HOU/ECT@ECT, Karen Lambert/HOU/ECT@ECT, Tana 
Jones/HOU/ECT@ECT, Samuel Schott/HOU/ECT@ECT
cc: Bob Shults/HOU/ECT@ECT, Amelia Alland/HOU/ECT@ECT, Mark 
Taylor/HOU/ECT@ECT, Bernice Rodriguez/HOU/ECT@ECT, Tom Moran/HOU/ECT@ECT, 
Brant Reves/HOU/ECT@ECT, Debbie R Brackett/HOU/ECT@ECT, William S 
Bradford/HOU/ECT@ECT 
Subject: EOL Credit Approvals Week Ending 12/3

To All

Please find attached a summary of Credit approvals for last week for EOL.  It 
is password protected and can be opened as "read only".

Regards
Molly